Subject: Re: [lojban] RE: zi'o & otpi

From: [email-masked]
Date: Mon, 10 Jul 2000 19:48:22 EDT

In a message dated 00-07-10 17:39:16 EDT, somebody writes:

<< > Even after the last Beagle is killed and eaten, the concept "Beagle" will
> remain. >>

Can we be losing not only the timelessness of Lojban predicates untensed 
(mutter, mutter!) but also the distinction between {se gerku} and {ka se 
gerku}. The property can surely exist (Platonists take note) in what ever 
way properties do exist even if nothing ever has that property (it does in 
some world or situation or even tinier realm). By parity of the {botpi} case 
(what this all started with, look you), all the places have to be filled 
simultaneously for the any part of the whole to apply. Hence no breed 
without a dog someworld. But properties are functions into worlds and so not 
IN any world (except META, the world about all the other worlds) and thus 
exist in a nicely tautologous way. Remember pudgala!